/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #5589A8;
}
table,ul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #154967;
	line-height: 17px;
	list-style-type: square;
}
.BorderColour {
	
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
a:link {	color: #003366;	text-decoration: none;}
a:visited {	color: #003366;	text-decoration: none;}
a:active {	color: #003366;	text-decoration: none;}
a:hover {	color: #6F625A;	text-decoration: underline;}
.textPadding {
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.textBGcolour{
	background-color: #C0DAEA;
}


.heading {
	font-size: 17px;
	color: #FFFFFF;
	background-color: #478AB1;
	padding-left: 30px;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-right: 25px;
	font-weight: bold;
}

.footer {
	font-size: 11px;
	color: #FFFFFF;
}
.footer a {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover {
	color: #003366;
	text-decoration: none;
}
#contactdetails{
	color: #154967;
}
#contactdetails a {
	text-decoration: underline;
	color: #354c6e;
	font-weight: bold;
}
#contactdetails a:hover {
	color: #1f304b;
}
